.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-94b22bcd-b9a7-e064-5184-01831e144c6b {
display: none !important;
}
.lfr-layout-structure-item-9504a620-5f73-2fa2-dd9b-23bfeea80d9f {
display: none !important;
}
.lfr-layout-structure-item-f4b8858d-8541-ce2e-275a-13e1d2d98bcb {
display: none !important;
}
.lfr-layout-structure-item-3b3acf44-2ae7-5846-7c35-c976a54917f8 {
display: none !important;
}
.lfr-layout-structure-item-c11420e2-83c7-f697-e88c-3c3dc7b3ed07 {
display: none !important;
}
.lfr-layout-structure-item-44cc616d-7726-5e19-ce38-4be295caeb47 {
display: none !important;
}
